package com.xjrsoft.module.system.service;

import com.github.yulichang.base.MPJBaseService;
import com.xjrsoft.module.system.dto.AddSystemUpdateMessageNoticeDto;
import com.xjrsoft.module.system.entity.SystemUpdateMessageNotice;

import java.util.List;

/**
* @title: 系统消息通知表
* @Author brealinxx
* @Date: 2024-04-17
* @Version 1.0
*/

public interface ISystemUpdateMessageNoticeService extends MPJBaseService<SystemUpdateMessageNotice> {
    String[] getTeacherUserId();

    String[] getStudentUserId();

    Boolean updateStatus(Long messageId, Long userId);
}
